Subject: Re: bug#70615: closed (Re: [bug#70615] [PATCH 0/2] Update haxe and hashlink)

From: Vasilii Smirnov <[email-masked]>
Date: Fri, 3 May 2024 20:29:37 +0200

On 5/3/24 17:08, John Kehayias wrote:
> Just a heads up that these patches applied without full commit logs
> (which weren't included in the patches sent either). Patch 1 also
> affected 3 packages, maybe the haxe ones needed to be upgraded together
> (along with the ocaml-luv?) but that should have been noted (and
> probably still done separately).
> 
> Thanks,
> John

Hi, John. I did add an explanation for ocaml-luv in the commit message 
(git show 2205660ce2), but yeah, it's not in the ChangeLog format. Sorry 
about that.